Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 02:26:38 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Order # 9635590211

Good morning, I received my order on 15/02/2021.
Very nice to have a fast delivery system.

My trunks or underwear were delivered different than what I ordered and the socks were only 2 pairs, not 3 pairs. No problem I am keeping these items but please try to have the accuracy of the ordered items because inner-wear cannot be returned so anyhow I have to use it.

Secondly, may I ask the perfumes are original/genuine which you are offering on the app&website because I will order some more as a gift for my family back home so I don’t want that they will tell me later on that I have given them counterfeit products because the prices are very attractive at your app. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2107734